h1.page-title{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
width:100%;
font-size:20px;
color:#116fc4;
margin-bottom:10px;
font-weight:normal !important;
}

h2.title{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
width:100%;
font-size:16px;
color:#116fc4;
font-weight:normal;
}
h2.titleForRightBox{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
width:100%;
font-size:16px;
color:#870052;
font-weight:normal;
}

p.contentParagraphEn{
  font-family:Arial, Helvetica, sans-serif;
  line-height:15px;
  font-size:12px;
  font-weight:normal;
  color:#394040; 
  text-align:left;
}
div.contentDivEn{
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight:normal;
  color:#394040; 
  text-align:left;
  padding-left:0px;
  margin-left:0px;
}
h1.page-titleAr{
font-family:Arial, Helvetica, sans-serif;
text-align:right;
width:100%;
font-size:20px;
color:#116fc4;
margin-bottom:10px;
font-weight:normal !important;
}

h2.titleAr{
font-family:Arial, Helvetica, sans-serif;
text-align:right;
width:100%;
font-size:16px;
color:#116fc4;
font-weight:normal;
}
h2.titleForLeftBoxAr{
font-family:Arial, Helvetica, sans-serif;
text-align:right;
width:100%;
font-size:16px;
color:#870052;
font-weight:normal;
}
p.contentParagraphAr{
  font-family:Arial, Helvetica, sans-serif;
  line-height:15px;
  font-size:14px;
  font-weight:normal;
  color:#394040; 
  text-align:right;
}
div.contentDivAr{
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  font-weight:normal;
  color:#394040; 
  text-align:right;
}
